- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Action::Task Member List

This is the complete list of members for Action::Task, including all inherited members.

AutoPtr typedef | Action::Task |
clone() const | Action::Task |
run(const std::string &path)=0 | Action::Task | `[pure virtual]`
~Task() | Action::Task | `[inline, virtual]`